
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1415px; padding-bottom: 150px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #020202; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/ea19f68b71f2ed3c244d839d7517ce20.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1595px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1595px; min-height: 1595px; }
#wb_element_instance20 { top: 22px; left: 655px; min-width: 545px; width: 545px; min-height: 54px; height: 54px; display: block; z-index: 524; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: right; }
#wb_element_instance20 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance20 li { margin: 10px 10px 10px 10px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal normal 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 33px; left: 9px; min-width: 761px; width: 761px; min-height: 66px; height: 66px; display: block; z-index: 307; }
#wb_element_instance22 { top: -159px; left: 0; right: 0; min-height: 162px; height: 162px; display: block; z-index: 318; }
#wb_element_instance22 > .wb_shp { display: block; background-color: rgba(3, 6, 38, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 162px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance23 { top: 17px; left: 30px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance24 { top: 44px; left: 30px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; z-index: 323; }
#wb_element_instance24 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 70px; left: 20px; min-width: 1098px; width: 1098px; min-height: 60px; height: 60px; display: block; z-index: 104; }
#wb_element_instance26 { top: 210px; left: 120px; min-width: 386px; width: 386px; min-height: 480px; height: 480px; display: block; z-index: 319; overflow: hidden; }
#wb_element_instance26 img { width: 383.46052631579px; height: 546.71513995669px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 210px; left: 660px; min-width: 370px; width: 370px; min-height: 480px; height: 480px; display: block; z-index: 321; }
#wb_element_instance27 img { width: 370px; height: 480px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 810px; left: 274px; min-width: 592px; width: 592px; min-height: 396px; height: 396px; display: block; z-index: 322; overflow: hidden; }
#wb_element_instance28 img { width: 588.26671414582px; height: 469.51840374399px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 700px; left: 128px; min-width: 378px; width: 378px; min-height: 36px; height: 36px; display: block; z-index: 323; }
#wb_element_instance30 { top: 700px; left: 620px; min-width: 491px; width: 491px; min-height: 36px; height: 36px; display: block; z-index: 325; }
#wb_element_instance31 { top: 1230px; left: 411px; min-width: 378px; width: 378px; min-height: 36px; height: 36px; display: block; z-index: 326; }
#wb_element_instance32 { top: 112px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
